class ChangeCashRegisterStatus < ActiveRecord::Migration
  def change
  		remove_column :cash_registers, :status
  	    add_column :cash_registers, :status, :integer, null: false, default: 1
  end
end
